Subject: [PATCH 6/6] ASoC: samsung: add missing __devexit_p() annotations

From: [email-masked] (Mark Brown)
Date: Sun, 2 Oct 2011 21:48:53 +0100

On Sun, Oct 02, 2011 at 10:28:04PM +0200, Arnd Bergmann wrote:
> Drivers that refer to a __devexit function in an operations
> structure need to annotate that pointer with __devexit_p so
> replace it with a NULL pointer when the section gets discarded.

Again Axel already fixed these (and the other Samsung CPU drivers).